body { color: #333333; line-height: 1.6; font-size:16px; background:#1d6baf}

.OpenSans { font-family: 'Open Sans', sans-serif; }

#wrapper{margin:0 auto; margin-top:50px; text-align:center; background:#ffffff;
                  -webkit-box-shadow: 0px 0px 10px 1px rgba(43,43,43,1);
                  -moz-box-shadow: 0px 0px 10px 1px rgba(43,43,43,1);
                  box-shadow: 0px 0px 10px 1px rgba(43,43,43,1);}

#wrapper_box{padding:20px}
#wrapper #text{padding:50px 0 50px 0}
#wrapper #copyright{font-size:12px; padding-top:50px}

@media screen and (min-width: 1024px) {
       #wrapper{width:1024px}
       #wrapper #arpa{width:320px}
}

@media screen and (max-width: 1023px) {
       #wrapper{width:100%}
       #wrapper img{height:70px}
}